using System.Text.Json.Serialization;

namespace Elecciones.Core.DTOs;

public class CategoriaDto
{
    [JsonPropertyName("orden")]
    public int Orden { get; set; }

    [JsonPropertyName("categoriaId")]
    public int CategoriaId { get; set; }

    [JsonPropertyName("nombre")]
    public string Nombre { get; set; } = null!;
}